﻿@charset "utf-8";
/* CSS Document */
body,th{font-size:12px;color:#333333;font-family:"微软雅黑",arial, sans-serif;font:12px/1.75;line-height:20px;margin:0px;padding:0px;background:#fff;}

a{text-decoration:none;color:#333333;border:0px;outline:none;/*移除超链的虚线框  IE8,FF有用*/hide-focus:expression(this.hideFocus=true);/*IE6、IE7*/}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#30c0c0;}
a:active{text-decoration:none;}
img{border:0;vertical-align:middle;}
p{margin:0px;padding:0px;border:0px;text-indent:2em;}
ul,li,dl,dt,dd,form,select{margin:0;padding:0;float:left;list-style:none;}
.hct1{width:100%;height:auto;margin:0px auto;}
.hct2{width:100%;height:auto;margin:0px auto;background:url(../images/index_001.jpg) center top no-repeat;}


.hct{width:100%;height:auto;margin:0px auto;}

/***********************/
/********head**********/
/***********************/
.head{width:100%;height:auto;background:url(../images/index_01.jpg) left top;}

.head1{width:1200px;height:150px;margin:0px auto;background:url(../images/index_02.jpg) right top no-repeat;}

.szzy{width:1200px;height:110px;}

.szzyr{width:309px;height:125px;float:right;text-align:right;}
.szzyr img{margin-left:5px;}

.soso{width:230px;height:25px;}
.inputtext{height:23px;width:186px;line-height:23px;color:#a6b1c5;float:left;font-size:12px;border:0px;}
.butt{height:25px;width:36px;background:url(../images/index_10.jpg) center center no-repeat;border:0px;float:left;}


.nvahe{width:1200px;height:120px;clear:both;}
.nvahel{width:208px;height:120px;float:left;}

.nva{width:1200px;height:40px;}
.nva ul{width:1200px;height:40px;}
.nva ul li{height:40px;line-height:40px;text-align:center;z-index:100;font-weight:bold;font-size:14px;}
.nva ul li a{height:40px;float:left;}

.nvali1{width:130px;height:40px;}
.nvali1 a{width:130px;height:40px;color:#fff;}
.nvali1 a:hover{background:url(../images/index_04.jpg) center top no-repeat;}


.jg{width:3px;height:40px;background:url(../images/index_03.jpg) center center no-repeat;}


#menu{width:1200px;height:40px;}
#menu ul{list-style: none;margin: 0px;padding: 0px;}
#menu ul li{float:left;}
#menu ul li a{display:block;width:130px;height:40px;line-height:40px;text-align:center;font-size:14px;color:#fff;}
#menu ul li a:hover{background:url(../images/index_04.jpg) center top no-repeat;}
#menu ul li a#current{background:url(../images/index_04.jpg) center top no-repeat;font-weight:bold;color:#fff;}
#menu ul li ul{width:130px;display:none;position:absolute;z-index:99;background:url(../images/index_05.jpg) center top;}
#menu ul li ul li{width:130px;height:35px;line-height:35px;float:none;width:130px;margin:0;}
#menu ul li ul li a{height:35px;line-height:35px;float:left;}
#menu ul li ul li a:hover{background:url(../images/index_04.jpg) center top no-repeat;color:#fff;}
#menu ul li:hover ul{display:block;}
#menu ul li.sfhover ul{display:block;}


.zxzxhe{width:138px;height:40px;float:right;}

.hegd{width:900px;height:35px;line-height:35px;color:#a7a7a7;padding-left:40px;padding-right:40px;}


.gsjjhead{width:100%;height:508px;}



.head_banner{width:100%;height:480px;}
.fullSlide{width:100%;position:relative;height:480px;overflow:hiddenl}
.fullSlide .bd{margin:0 auto;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100%!important;position:inherit!important;}
.fullSlide .bd li{width:100%!important;height:480px;overflow:hidden;text-align:center;background-repeat:no-repeat;background-position:top center;}
.fullSlide .bd li a{display:block;height:480px;}
.fullSlide .hd{width:225px;position:absolute;z-index:1;bottom:10px;left:46%;height:60px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:14px;height:14px;margin:5px;overflow:hidden;background:url(../images/index_01.png) center center no-repeat;line-height:999px;}
.fullSlide .hd ul .on{background:url(../images/index_02.png) center center no-repeat;}
.fullSlide .prev, .fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(../images/index_12.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}

/***********************/
/********cen**********/
/***********************/
.cenhh{width:1336px;height:auto;}

.cenh{width:1200px;height:auto;margin:0px auto;}
.cenht{width:100%;height:auto;}

.cen{width:100%;height:auto;margin:0px auto;}
.ldhxli{width:1200px;height:653px;}
.ldhxliti{width:1200px;height:118px;background:url(../images/index_ys_01.jpg) center top no-repeat;}
.ldhxlis{width:1200px;height:398px;clear:both;}

/*********ldhxys1**********************************************/
.ldhxys1{width:266px;height:61px;}
.ldhxys1l{width:266px;height:60px;text-align:center;font-size:18px;line-height:61px;background:url(../images/index_ys_02.jpg) left top no-repeat;}
.ldhxys1l:hover{background:url(../images/index_ys_03.jpg) left top no-repeat;color:#fff;}
.ldhxys1l:hover a{color:#fff;}
.ldhxys1:hover .ldhx1ys1r{display:block;}

.ldhxys1r{width:920px;height:370px;float:right;margin-top:-60px;margin-left:280px;_margin-left:140px;display:no1ne;position:absolute;}
.ldhxys1rs{width:920px;height:365px;background:url(../images/index_ys_04.jpg) left top no-repeat;}
.ldhxlisrss{width:365px;height:365px;float:right;margin-right:54px;}
.ldhxlisrsst{width:365px;height:125px;}
.ldhxlisrsss{width:365px;height:240px;line-height:24px;color:#666666;font-size:14px;text-indent:2em;}
/*********ldhxys2**********************************************/
.ldhxys2{width:266px;height:61px;}
.ldhxys2l{width:266px;height:60px;text-align:center;font-size:18px;line-height:60px;background:url(../images/index_ys_02.jpg) left top no-repeat;}
.ldhxys2l:hover{background:url(../images/index_ys_03.jpg) left top no-repeat;color:#fff;}
.ldhxys2l:hover a{color:#fff;}
.ldhxys2:hover .ldhxys2r{display:block;}

.ldhxys2r{width:920px;height:370px;float:right;margin-top:-121px;margin-left:280px;_margin-left:140px;display:none;position:absolute;}
.ldhxys2rs{width:920px;height:365px;background:url(../images/index_ys_05.jpg) left top no-repeat;}

/*********ldhxys3**********************************************/
.ldhxys3{width:266px;height:61px;}
.ldhxys3l{width:266px;height:60px;text-align:center;font-size:18px;line-height:60px;background:url(../images/index_ys_02.jpg) left top no-repeat;}
.ldhxys3l:hover{background:url(../images/index_ys_03.jpg) left top no-repeat;color:#fff;}
.ldhxys3l:hover a{color:#fff;}
.ldhxys3:hover .ldhxys3r{display:block;}

.ldhxys3r{width:920px;height:370px;float:right;margin-top:-182px;margin-left:280px;_margin-left:140px;display:none;position:absolute;}
.ldhxys3rs{width:920px;height:365px;background:url(../images/index_ys_06.jpg) left top no-repeat;}

/*********ldhxys4**********************************************/
.ldhxys4{width:266px;height:61px;}
.ldhxys4l{width:266px;height:60px;text-align:center;font-size:18px;line-height:60px;background:url(../images/index_ys_02.jpg) left top no-repeat;}
.ldhxys4l:hover{background:url(../images/index_ys_03.jpg) left top no-repeat;color:#fff;}
.ldhxys4l:hover a{color:#fff;}
.ldhxys4:hover .ldhxys4r{display:block;}

.ldhxys4r{width:920px;height:370px;float:right;margin-top:-243px;margin-left:280px;_margin-left:140px;display:none;position:absolute;}
.ldhxys4rs{width:920px;height:365px;background:url(../images/index_ys_07.jpg) left top no-repeat;}
/*********ldhxys5**********************************************/
.ldhxys5{width:266px;height:61px;}
.ldhxys5l{width:266px;height:60px;text-align:center;font-size:18px;line-height:60px;background:url(../images/index_ys_02.jpg) left top no-repeat;}
.ldhxys5l:hover{background:url(../images/index_ys_03.jpg) left top no-repeat;color:#fff;}
.ldhxys5l:hover a{color:#fff;}
.ldhxys5:hover .ldhxys5r{display:block;}

.ldhxys5r{width:920px;height:370px;float:right;margin-top:-304px;margin-left:280px;_margin-left:140px;display:none;position:absolute;}
.ldhxys5rs{width:920px;height:365px;background:url(../images/index_ys_08.jpg) left top no-repeat;}
/*********ldhxys6**********************************************/
.ldhxys6{width:266px;height:61px;}
.ldhxys6l{width:266px;height:60px;text-align:center;font-size:18px;line-height:60px;background:url(../images/index_ys_02.jpg) left top no-repeat;}
.ldhxys6l:hover{background:url(../images/index_ys_03.jpg) left top no-repeat;color:#fff;}
.ldhxys6l:hover a{color:#fff;}
.ldhxys6:hover .ldhxys6r{display:block;}

.ldhxys6r{width:920px;height:370px;float:right;margin-top:-365px;margin-left:280px;_margin-left:140px;display:none;position:absolute;}
.ldhxys6rs{width:920px;height:365px;background:url(../images/index_ys_09.jpg) left top no-repeat;}
/**************************************************************/






.ldhxligg{width:1200px;height:50px;background:url(../images/index_ys_01.png) center top no-repeat;line-height:25px;text-align:center;}



.knnhr{width:1200px;height:542px;}
.sbzslis{width:1200px;height:817px;}
.sbzslisti{width:1200px;height:93px;background:url(../images/index_09.png) center top no-repeat;}
.sbzslisli{width:1200px;height:55px;text-align:center;}
.sbzslisli a{height:35px;line-height:35px;background:#6a9feb;color:#fff;font-size:14px;padding:10px 42px 10px 42px;border:1px #6a9feb solid;margin-left:10px;_margin-left:5px;margin-right:10px;border-radius:10px 10px 10px 10px;}
.sbzslisli a:hover{background:#30c0c0;border:1px #30c0c0 solid;}


.sbzslisul{width:1200px;height:487px;}
.sbzslisul ul{width:1200px;height:487px;}
.sbzslisul ul li{width:285px;height:240px;text-align:center;margin-left:8px;_margin-left:4px;margin-right:7px;}
.yjddshowul{width:285px;height:240px;text-align:center;margin-left:4px;_margin-left:2px;margin-right:4px;border:1px #dcdcdc solid;}
.alimg{width:285px;height:220px;float:left;background:#fff;}
.alimg img{max-width:285px;height:220px;}

.alti{width:285px;height:20px;line-height:20px;float:left;}
.sbzslisulgd{width:1200px;height:70px;text-align:center;}

.zxzczs{width:1200px;height:418px;clear:both;}
.zxzczsl{width:280px;height:380px;float:left;margin-right:40px;}
.zxzczslti{width:280px;height:73px;background:url(../images/index_26.jpg) left top no-repeat;}
.zxzczsls{width:280px;height:193px;background:url(../images/index_28.jpg) left top;}
.zxzczsls ul{width:240px;height:193px;margin-left:20px;_margin-left:10px;}
.zxzczsls ul li{width:240px;height:34px;line-height:34px;border-bottom:1px #a9dbec solid;}
.zxzczsls ul li a{color:#1a7d9e;}
.xwimgjm{width:40px;height:34px;float:left;background:url(../images/index_29.jpg) left center no-repeat;}



.zxzczslimg{width:280px;height:114px;background:url(../images/index_30.jpg) left top no-repeat;}

.zxzczsc{width:500px;height:380px;float:left;}

/*选项卡1*/
#lib_zzjs_1{width:500px;height:380px;}
.lib_border_zzjs{}
.lib_menu_zzjsnet{width:500px;height:57px;line-height:31px;position:relative;}
.lib_menu_zzjsnet ul{width:500px;position:absolute;left:0;height:36px;line-height:36px;border-bottom:1px #dddddd solid;border-left:1px #dddddd solid;}
.lib_menu_zzjsnet li{float:left;display:block;cursor:pointer;width:100px;text-align:center;color:#666;font-weight:bold;font-size:16px;height:36px;border-top:1px #dddddd solid;border-right:1px #dddddd solid;}
.lib_menu_zzjsnet li.hover{width:100px;color:#1166dd;height:36px;}
.lib_Contentbox_zzjs{height:322px;}
.jmzcul{width:500px;height:322px;}
.jmzculimg{width:500px;height:147px;clear:both;}
.jmzculimgl{width:214px;height:130px;float:left;}
.jmzculimgls{width:286px;height:130px;float:right;}
.jmzculimglsti{width:286px;height:44px;line-height:44px;font-size:14px;}
.jmzculimglss{width:286px;height:86px;line-height:22px;}

.xwzxlils{width:500px;height:175px;}
.xwzxlils ul{width:500px;height:175px;}
.xwzxlils ul li{width:500px;height:34px;line-height:34px;border-bottom:1px #dddddd dashed;}
.xwzxlils ul li:hover{color:#30c0c0;}

.xwimg{width:25px;height:34px;float:left;background:url(../images/index_33.jpg) 4px center no-repeat;}
.xwlite{float:left;}
.xwlitime{float:right;}

.zxzczsr{width:340px;height:380px;float:right}
.zxzczsrti{width:340px;height:57px;background:url(../images/index_34.jpg) left top no-repeat;}
.zxzczsrimg{width:340px;height:112px;background:url(../images/index_38.jpg) left top no-repeat;}
.zxzczsrul{width:340px;height:210px;}
.zxzczsrul ul{width:340px;height:210px;}
.zxzczsrul ul li{width:340px;height:34px;line-height:34px;border-bottom:1px #dddddd dashed;}
.zxzczsrul ul li:hover{color:#30c0c0;}


.xwbdli{width:1200px;height:406px;clear:both;}

.xwbdlil{width:373px;height:255px;float:left;margin-right:37px;}
.xwbdlilti{width:373px;height:44px;background:url(../images/index_35.jpg) left top no-repeat;}
.xwbdlils{width:373px;height:210px;}
.xwbdlils ul{width:373px;height:210px;}
.xwbdlils ul li{width:373px;height:34px;line-height:34px;border-bottom:1px #dddddd dashed;}
.xwbdlils ul li:hover{color:#30c0c0;}

.xwbdlic{width:373px;height:255px;float:left;}
.xwbdlicti{width:373px;height:44px;background:url(../images/index_36.jpg) left top no-repeat;}

.xwbdlir{width:373px;height:255px;float:right;}
.xwbdlirti{width:373px;height:44px;background:url(../images/index_37.jpg) left top no-repeat;}

.jmdzszcs{width:1200;height:600px;}
.jmdzszcsti{width:1200;height:135px;}
.jmdzszcsul{width:1200;height:450px;background:url(../images/index_40.jpg) center top no-repeat;}
.jmdzszcsulti{width:1200;height:100px;}
.jmdzszcsuli{width:1200;height:250px;text-align:center;background:url(../images/index_03.png) center top no-repeat;}
.jmdzszcsuli img{padding-top:162px;}


.lxfsbu{width:1200px;height:269px;clear:both;}
.lxfsbul{width:193px;height:223px;float:left;}
.lxfsbul img{padding-top:68px;}
.lxfsbull{width:406px;height:223px;float:left;background:url(../images/index_41.jpg) left top no-repeat;}
.lxfsbullt{width:406px;height:55px;}
.lxfsbullli{width:320px;height:89px;padding-left:15px;}
.lxfsbullu{width:248px;height:40px;padding-left:15px;}

.nvafl{width:520px;height:223px;float:right;}

.nvaflli{width:130px;height:223px;float:left;}
.nvaflliti{width:116px;height:28px;margin-top:20px;background:url(../images/index_44.jpg) left center no-repeat;padding-left:14px;font-size:14px;line-height:28px;}
.nvaflliti a{color:#30c0c0;}
.nvaflliul{width:130px;height:175px;}
.nvaflliul ul{width:130px;height:175px;}
.nvaflliul ul li{width:116px;height:23px;line-height:23px;padding-left:14px;}

/*****************************************************************************************************/
.myscroll{width:760px;height:484px;margin:0 auto;line-height:26px;font-size:12px;overflow:hidden;}
.myscroll li{height:242px;overflow:hidden;}
.myscroll img{border:0 none;}

.cenbut1{width:100%;height:20px;}
.cenbut{width:100%;height:20px;}



.more{float:right;margin:18px 15px 0px 0px;}
.more a{color:#0178ee;}
.more1{float:right;margin:4px 0px 0px 0px;}

.ckqw{color:#999999}
.ckqw a{color:#999999;}

/***********************/
/********foort**********/
/***********************/
/***********************/
/********foort**********/
/***********************/
.foort{width:100%;height:100px;color:#9cc5ff;background:#1166dd;}
.foort a{color:#9cc5ff;}

.foort1{width:1200px;height:100px;overflow:hidden;margin:0px auto;clear:both;}

.foort1l{width:920px;height:100px;float:left;}
.foort1lt{width:920px;height:10px;}
.foort1lc{width:920px;height:90px;line-height:22px;}

.foort1c{width:200px;height:100px;float:left;}
.foort1c img{padding-left:30px;margin-top:35px;}
.foort1r{width:80px;height:100px;float:right;}





/********列表分页**********/
.wp-pagenavi{CLEAR:both;text-align:center;height:25px;margin-bottom:20px;}
.wp-pagenavi A{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi SPAN{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}
.wp-pagenavi A:hover{}
.wp-pagenavi SPAN.current{BORDER-LEFT-COLOR:#ddd;BORDER-BOTTOM-COLOR:#ddd;BORDER-TOP-COLOR:#ddd;BORDER-RIGHT-COLOR:#ddd;}
.wp-pagenavi SPAN.current{FONT-WEIGHT:bold;}
.pageleft{float:left;margin-left:10px;letter-spacing:0px;}
.pageright{float:right;margin-right:10px;letter-spacing:0px;}

/********新闻内容分页**********/
.pages{CLEAR:both;text-align:center;height:25px;margin-bottom:20px;}
.pages A{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}
.pages SPAN{BORDER-RIGHT:#ddd 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#ddd 1px solid;PADDING-LEFT:5px;PADDING-BOTTOM:3px;MARGIN:2px;BORDER-LEFT:#ddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#ddd 1px solid;TEXT-DECORATION:none;}


/***************上一条和下一条******************/

.context{width:100%;height:50px;margin:0px auto;line-height:25px;margin-bottom:20px;}
.context ul{width:100%;height:50px;}
.context ul li{width:45%;height:25px;padding-left:14px;}
.context ul li a{}
/***************在线留言模块******************/
#post-2{width:90%;margin:0px auto;}
#gbooklist{width:90%;text-align:center;margin:0px auto;}
#gbooklist .faq, #gbooklist .reply{margin:0px auto;text-align:left;width:90%;word-wrap:break-word;word-break:break-all;}
#gbooklist .faq{margin-bottom:15px;}
#gbooklist .faqtit, #gbooklist .faqcon{padding-left:5px;}
#gbooklist .faqtit{font-size:14px;}
#gbooklist .reply{border:1px dashed #FF0000;width:95%;margin-bottom:10px;margin-left:5px;padding:3px;}
.pageNavi{border:none;}
/* CSS Document */
#faqbox{}
#faqbox .faqline{line-height:2em;height:35px;text-align:left;}
#faqbox .faqline .faqtit{width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content{line-height:2em;height:120px;text-align:left;}
#faqbox .Content .faqtit{width:70px;display:block;float:left;clear:both;text-align:right;}
#faqbox .Content textarea{height:100px;}
/***************新闻中心******************/
.xwzxtop{width:100%x;height:330px;}


.banner{width:100%;float:left;}
.main_visual{height:300px;overflow:hidden;position:relative;}
.main_image{height:300px;overflow:hidden;position:relative;}
.main_image ul{width:99999px;height:300px;overflow:hidden;position:absolute;top:0;left:0;}
.main_image li{float:left;width:100%;height:300px;}
.main_image li span{display:block;width:100%;height:300px;}
.main_image li a{display:block;width:100%;height:300px;}
div.flicking_con{position:absolute;bottom:10px;left:49%;z-index:999;width:300px;height:23px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:14px;height:14px;margin-left:5px;margin-right:5px;background:url(../images/index_101.png) center center no-repeat;display:block;text-indent:-1200px;}
div.flicking_con a.on{background:url(../images/index_102.png) center center no-repeat;}
#btn_prev, #btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:200px;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}

.xwzx{width:1200px;overflow:hidden;clear:both;margin:0px auto;}

/**********xwzxleft**********/
/***************新闻资讯******************/
.xwzxleft{width:300px;height:auto;float:left;}

.xwlb{width:300px;height:auto;}
.xwlbti19{width:300px;height:121px;background:url(../images/index_50.jpg) left top no-repeat;}
.xwlbti1{width:300px;height:121px;background:url(../images/index_51.jpg) left top no-repeat;}
.xwlbti5{width:300px;height:121px;background:url(../images/index_52.jpg) left top no-repeat;}
.xwlbti12{width:300px;height:121px;background:url(../images/index_53.jpg) left top no-repeat;}
.xwlbti11{width:300px;height:121px;background:url(../images/index_55.jpg) left top no-repeat;}
.xwlbti16{width:300px;height:121px;background:url(../images/index_56.jpg) left top no-repeat;}
.xwlbti15{width:300px;height:121px;background:url(../images/index_57.jpg) left top no-repeat;}
.xwlbti66{width:300px;height:121px;background:url(../images/index_588.jpg) left top no-repeat;}



.xwlbshow{width:300px;height:auto;overflow:hidden;background:#90d8f0;}
.xwlbshow ul{width:260px;height:auto;overflow:hidden;margin-bottom:10px;margin-left:20px;_margin-left:10px;}
.xwlbshow ul li{width:260px;height:44px;font-size:14px;line-height:44px;border-bottom:1px #a9dbec solid;}
.xwlbshow ul li a{width:210px;height:44px;float:left;color:#1a7d9e;background:url(../images/index_59.jpg) left top no-repeat;padding-left:50px;}
.xwlbshow ul li a:hover{background:url(../images/index_58.jpg) left top no-repeat;}

.xwlbbut{width:300px;height:163px;}

/***************最新资讯******************/
.zxzxli{width:300px;height:auto;}
.zxzxliti{width:300px;height:54px;background:url(../images/index_60.jpg) left top no-repeat;}
.zxzxliul{width:298px;height:auto;overflow:hidden;border:1px #ddd solid;border-top:0px;}
.zxzxliul ul{width:260px;overflow:hidden;margin-left:20px;_margin-left:10px;margin-bottom:20px;}
.zxzxliul ul li{width:260px;height:39px;line-height:39px;overflow:hidden;border-bottom:1px #dcdcdc dashed;background:url(../images/index_61.jpg) left center no-repeat;}
.zxzxliul ul li:hover{background:url(../images/index_62.jpg) left center no-repeat;}
.jtl1{width:15px;height:39px;float:left;}




/***************联系我们******************/


/**********xwzxright**********/
.xwzxrights{width:869px;height:auto;float:right;}

.xwzxright{width:869px;height:auto;float:right;}

.xwzxrightti{width:869px;height:38px;line-height:38px;color:#666666;background:url(../images/index_64.jpg) left center no-repeat;border-bottom:1px #dcdcdc solid;}
.xwzxrightti a{color:#666666;}

.xwzxrighttileft{float:right;}
.xwzxrighttileft img{margin-top:6px;}

.xwzxrighttiright{float:left;padding-left:30px;}
.xwzxrighttiimg{width:700px;height:153px;}

/*******************间隔*******************/
.xwzxrightshowtopt{width:869px;height:1px;}
.xwzxrightshowtop{width:869px;height:10px;}

.xwzxrightshowul{width:869px;height:auto;}

/*******************新闻列表*******************/
.xwzxrightshow{width:869px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.xwzxrightshow ul{width:869px;height:auto;}
.xwzxrightshow ul li{width:869px;height:49px;line-height:49px;border-bottom:1px #ddd dashed;}
.xwzxrightshow ul li:hover{color:#30c0c0;}


.jt1{width:25px;height:50px;float:left;background:url(../images/index_33.jpg) 4px center no-repeat;}
.xwti1{width:720px;height:50px;float:left;}
.xwtile1{float:left;}
.xwtime{float:right;}

.xwzxrightshowbottom{width:869px;height:25px;}


.xwtitle{width:869px;height:20px;line-height:20px;font-weight:bold;font-size:14px;border-bottom:1px #cccccc solid;margin-bottom:10px;}
.xwtitlegd{width:869px;height:20px;text-align:right;}
/***************新闻资讯内容页******************/
.cpzxrightshow2{width:869px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpzxrightshow2 h1{width:869px;height:50px;line-height:30px;text-align:center;font-size:16px;font-weight:bold;margin:0px;}
.xwfbz{width:869px;margin:0px auto;height:30px;line-height:30px;font-size:13px;margin-bottom:15px;text-align:center;}

.xwnews{width:839px;overflow:hidden;min-height:310px;line-height:25px;margin:0px auto;font-size:13px;padding-left:15px;padding-right:15px;}
.xwnews p{height:auto;text-indent:2em;margin-bottom:10px;}

.xwnewsl{width:839px;overflow:hidden;line-height:25px;min-height:310px;margin:0px auto;font-size:13px;padding-left:15px;padding-right:15px;}
.xwnewsl p{height:auto;text-indent:0em;margin-bottom:10px;}

.dygb{width:839px;height:30px;text-align:right;line-height:30px;}

.xwnews h2{padding-left:25px;}

/***************产品列表******************/


.cpxx{width:869px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cpxx ul{width:869px;height:auto;}
.cpxx ul li{width:280px;height:260px;text-align:center;margin-left:4px;_margin-left:2px;margin-right:5px;}

.cpxximg{width:280px;height:218px;float:left;border:1px #dcdcdc solid;}
.cpxximg a{width:274px;height:211px;float:left;border:3px #fff solid;}
.cpxximg a img{max-width:274px;height:211px;}

.cpxximgti a{width:280px;height:32px;float:left;line-height:32px;}


/***************成功案例******************/
.cgcpxx{width:869px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.cgcpxx ul{width:869px;height:auto;}
.cgcpxx ul li{width:280px;height:260px;text-align:center;margin-left:4px;_margin-left:2px;margin-right:5px;}

.cgcpxximg{width:280px;height:218px;float:left;border:1px #dcdcdc solid;}
.cgcpxximg a{width:274px;height:211px;float:left;border:3px #fff solid;}
.cgcpxximg img{max-width:274px;height:211px;}

.cgcpxximgti{width:280px;height:32px;float:left;line-height:32px;}


.cpxxli{width:869px;height:150px;clear:both;background:#e5e5e5;margin-bottom:20px;}
.cpxxliimg{width:192px;height:140px;float:left;border:5px #e5e5e5 solid;margin-right:28px;}
.cpxxliimg img{width:192px;height:140px;}

.cpxxlis{width:467px;height:150px;float:left;}
.cpxxlisti{width:467px;height:35px;line-height:35px;font-weight:bold;font-size:14px;}
.cpxxliss{width:467px;height:115px;line-height:23px;}
.cpxxliss p{text-indent:0em;}


/***************产品中心内容页******************/
.cpzxrightshow3{width:869px;height:auto;overflow:hidden;}
.xwnews1{width:869px;overflow:hidden;min-height:300px;margin:0px auto;line-height:25px;font-size:13px;}

.cpzs{width:869px;height:270px;clear:both;}
.cpzsimg{width:350px;height:260px;float:left;text-align:center;}
.cpzsimg img{max-width:340px;height:255px;}

.cpzsshow{width:400px;height:260px;float:right;}
.cpzsshowname{width:400px;height:30px;font-weight:bold;line-height:30px;}
.cpzsshowname1{width:400px;height:50px;}
.cpzsshowname2{width:400px;height:30px;line-height:30px;}

.cpsm{width:869px;overflow:hidden;height:auto;}
.cpsmti{width:869px;height:30px;font-weight:bold;background:#e7e7e7;line-height:30px;margin-bottom:10px;}
.cpsmtil{width:100px;height:30px;text-align:center;background:#30c0c0;float:left;color:#fff;}

.cpsmshow{width:870px;height:auto;}


/***************相关产品******************/

.xgcpli{width:869px;height:300px;}
.xgcpliti{width:867px;height:30px;font-weight:bold;line-height:30px;border:1px #e2e2e2 solid;background:#e7e7e7;}

.xgcpliul{width:867px;height:220px;border:1px #e2e2e2 solid;border-top:0px;}
.xgcpliul ul{width:867px;height:220px;}
.xgcpliul ul li{width:210px;height:220px;text-align:center;margin-left:4px;_margin-left:2px;margin-right:2px;}

.xgimgt{float:left;width:210px;height:20px;}

.xgimg{float:left;width:210px;height:162px;border:1px #e2e2e2 solid;}
.xgimg a{float:left;width:200px;height:152px;border:5px #fff solid;}
.xgimg a img{max-width:200px;height:152px;}

.xgimgti{float:left;width:210px;height:30px;line-height:30px;}



/*************xgwzli************/
.xgwzli{width:869px;height:270px;}
.xgwzliti{width:869px;height:30px;line-height:30px;font-weight:bold;font-size:14px;background:#e7e7e7;}
.xgwzlis{width:869px;height:auto;overflow:hidden;margin:0px auto;margin-bottom:20px;}
.xgwzlis ul{width:869px;height:auto;}
.xgwzlis li{width:434px;height:30px;line-height:30px;}
.xgjg{width:20px;height:30px;float:left;background:url(../images/index_33.jpg) left center no-repeat;}

